Discussion:
JUnit 5 support
(too old to reply)
Sievers, Jan
2018-04-09 07:44:21 UTC
Permalink
Hi,

support for JUnit 5 has been merged in Tycho 1.2.0-SNAPSHOT

https://wiki.eclipse.org/Tycho/Release_Notes/1.2

try it and let us know if it works for you.

Regards
Jan

Continue reading on narkive:
Loading...